.head { width:100%; float:left; background-image:url(../img/bg.png); position:fixed;top:0px; z-index:4; }
.logo { float:left; margin-top:10px; margin-left:30px; padding-bottom:10px;}
.nav { width:30%; padding-right:4%; position:absolute; left:0px; background-image:url(../img/nav.png); bottom:0px; left:0px; background-repeat: no-repeat; background-size:100% 100%; height:100%; z-index:1; background-position:left bottom;}
.one { float:right; width:100%; margin-top:60%;}
.one img { width:100%;}
.one_wenzi { float:right; font-size:24px; line-height:40px; margin-top:30px; color:#fff; width:100%; text-align:center}
.nav_a { float:right; width:60%;}
.nav_a ul { width:100%; float:right;}
.nav_a ul li { width:100%; text-align:center; font-size:20px; line-height:40px; text-align:center; float:left;}
.nav_a ul li a {font-size:20px; text-align:center; color:#fff;}
.nav_a ul li a:hover { text-decoration:none; color:#95d4e5}
.sj { float:right; width:60%;}
.ls { float:left; background-image:url(../img/sj.png); background-repeat:no-repeat; background-position:left center; background-size:90% 100%; width:25%; background-position:right center; height:100%; position:absolute; right:16%; bottom:0px; z-index:1}
.new { float:right; width:16%; background-image:url(../img/bg.png); position:absolute; right:0px; bottom:0px; z-index:1; height:100%;}
.ls_img { width:70%;  margin:20%; margin-bottom:0px; margin-left:35%;margin-top:30%; float:left;}
.ls_img img { width:70%;}
.ls_tile { width:70%; font-size:16px; color:#fff;text-align:right; float:right; font-weight:bold; margin-right:5%; line-height:1.5em;}
.ls_tile a{ color:#fff; font-size:16px;}
.ls_tile1{ text-align: center;}
.ls_tile2{ margin-bottom:20px; text-align:right;}

.ls_wenzi { float:left; width:42%; font-size:14px; color:#fff; float:right; margin-right:5%; text-align:right;}
.ls_wenzi a{ font-size:14px; color:#fff; }


.main { width:1142px; margin:0px auto; background-color:#fff;}
.main_one { width:100%; float:left; padding-top:2%; padding-bottom:2%;}
.main_one_left { float:left; width:36%;}
.main_one_left img { width:100%;}
.main_one_right { float:right; width:62%;}
.right_title { float:right; width:30%;}
.two_right_title { float:right; width:58%; margin-bottom:2%;}
.two_right_title img { width:100%;}
.right_title img { width:100%;}
.right_title_c { float:right; width:99%; line-height:2.8rem; padding-top:2%; text-align:right; font-size:2.8em; padding-right:1%; font-family:"微软雅黑"; color:#000;}
.right_title_e { float:left; width:99%; font-size:1.6em; padding-right:1%; margin-top:1.2%; text-align:right;}
.right_cp { float:left; width:100%;}

.main_tow { width:100%; float:left; margin-top:1%;}

.demo{ width:68%; float:left;}
		.box{
		    text-align: center;
		    overflow: hidden;
		    position: relative;
		}
		.box:before{
		    content: "";
		    width: 0;
		    height: 100%;
		    background: #000;
		    padding: 14px 18px;
		    position: absolute;
		    top: 0;
		    left: 50%;
		    opacity: 0;
		    transition: all 500ms cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
		}
		.box:hover:before{
		    width: 100%;
		    left: 0;
		    opacity: 0.5;
		}
		.box img{
		    width: 100%;
		    height: auto;
		}
		.box .box-content{
		    width: 100%;
		    padding: 14px 18px;
		    color: #fff;
		    position: absolute;
		    top: 28%;
		    left: 0;
		}
		.fa-search:before {margin-top:50%; float:left;}
		.fa-chain:before, .fa-link:before { margin-top:60%; float:left;}
		.box .title{
		    font-size: 25px;
		    font-weight: 600;
		    line-height: 30px;
		    text-transform: uppercase;
		    margin: 0;
		    opacity: 0;
		    transition: all 0.5s ease 0s;
		}
		.box .post{
		    font-size: 15px;
		    text-transform: capitalize;
		    opacity: 0;
		    transition: all 0.5s ease 0s;
		}
		.box:hover .title,
		.box:hover .post{
		    opacity: 1;
		    transition-delay: 0.7s;
		}
		.box .icon{
		    padding: 0;
		    margin: 0;
		    list-style: none;
		    margin-top: 15px;
		}
		.box .icon li{
		    display: inline-block;
		}
		.box .icon li a{
		    display: block;
		    width: 40px;
		    height: 40px;
		    line-height: 40px;
		    border-radius: 50%;
		    background: #f74e55;
		    font-size: 20px;
		    font-weight: 700;
		    color: #fff;
		    margin-right: 5px;
		    opacity: 0;
		    transform: translateY(50px);
		    transition: all 0.5s ease 0s;
		}
		.box:hover .icon li a{
		    opacity: 1;
		    transform: translateY(0px);
		    transition-delay: 0.5s;
		}
		.box:hover .icon li:last-child a{
		    transition-delay: 0.8s;
		}
		@media only screen and (max-width:990px){
		    .box{ margin-bottom: 30px; }
		}
.main_two_right { width:32%; float:right;}
.two_right_nav  { width:100%; float:right; margin-top:3%; padding-right:2%;}
.two_right_nav li { float:left; width:100%; text-align:right; line-height:2.8em;}
.two_right_nav li a { font-size:1.5em; color:#000;}

.main_tress { width:1142px; margin:0px auto; background-color:#000; margin-top:2%; }
.tress_left { width:30%; float:left;}
.tress_left_img { float:left; width:63%;}
.tress_left_img img { width:100%;}
.tress_left_wz { width:100%; float:left;    
    line-height: 2.8rem;
    padding-top: 2%;
    text-align: left;
    font-size: 2.8em;
   
    font-family: 微软雅黑;
    color:#fff}
	
.tress_left_ew {	
	    float: left;
    width: 99%;
    font-size: 1.6em;
    padding-right: 1%; margin-top:1.2%;
    text-align: left; color:#fff}
	
.kf_li { width:100%; float:left; margin-top:3%;}

.kf_li  li { float:left; width:100%; text-align:left; line-height:2.8em;}
.kf_li  li a { font-size:1.5em; color:#fff;}

.tress_right { float:left; width:60%;}
.kf { width:40%; float:left; margin-top:13%;}
.lx {idth:100%; float:left;    
    line-height: 2.8rem;
    padding-top: 0%;
    text-align: left;
    font-size: 2.8em; 
    font-family: 微软雅黑;
    color:#fff}
.lx_e {float: left;
    width: 99%;
    font-size: 1em; line-height:40px;
    padding-right: 1%; margin-top:1.2%; text-indent:5px;
    text-align: left; color:#fff}
.lx_dh { float:left; font-size:2.5em; margin-top:3%; width:100%; color:#fff; text-align:left;}

.kf_ew { float:left; width:30%; margin-top:21%; color:#fff; margin-left:20%;}
.kf_ew img { width:70%; float:left;}
.kf_ew span { float:left; color:#fff; width:70%; text-align:center; line-height:50px}
.fenxiang { float:left; width:100%; text-align:left; height:80px; margin-top:8%; padding-left:5px}



.ls_img { width:70%;  margin:20%; margin-bottom:0px; margin-left:35%;margin-top:41%; float:left;}
/*@media(max-width:xxx){.ls_img { width:70%;  margin:20%; margin-bottom:0px; margin-left:35%;margin-top:30%; float:left;}}*/